body {
  margin: 0;
  padding: 0;
  font-size: 13px;
}

.row {
  margin-right: 0px !important;
  margin-left: 0px !important;
}

.form-control {
  font-size: 13px;
}

a:hover {
  text-decoration: none;
}

.btn {
  font-size: 13px;
}

.btn.btn-primary {
  background-color: #004c84;
  border-color: #004c84;
}

.has-search .form-control {
  padding-left: 2.375rem;
}

.has-search .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #a0a0a0;
}

.topnav-below-section {
  border-bottom: 1px solid #d2d2d2;
}

.topnav-below-section .count-box {
  max-width: 175px;
  border: 1px solid #c6c6c65c;
  border-radius: 5px;
  margin-left: auto;
  padding: 10px;
}

@media (max-width: 768px) {
  .topnav-below-section .count-box {
    margin: auto;
  }
}

.topnav-below-section .count-box .type {
  font-size: 12px;
  margin: 0;
}

.topnav-below-section .count-box .count {
  color: #a0a0a0;
  font-size: 20px;
  margin: 0;
}

.topnav-below-section .vehicle-pic {
  width: 80px;
  height: 80px;
  background-color: #a0a0a0;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  position: relative;
}

.topnav-below-section .vehicle-pic h3 {
  color: #fff;
}

.topnav-below-section .vehicle-pic .vehicle-pic-edit {
  position: absolute;
  top: 4px;
  left: 4px;
  background-color: #fff;
  padding: 0px 5px;
  opacity: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.topnav-below-section .vehicle-pic:hover .vehicle-pic-edit {
  opacity: 1;
}

.topnav-below-section .vehicle-num {
  color: #000;
  font-weight: 600;
}

.topnav-below-section .vehicle-num:hover {
  text-decoration: none;
  color: #004c84;
}

.topnav-below-section .vehicle-details span {
  font-size: 12px;
  color: #a0a0a0;
}

.topnav-below-section .vehicle-editable-details p,
.topnav-below-section .vehicle-editable-details a {
  font-size: 14px;
}

.topnav-below-section .vehicle-editable-details .status {
  position: relative;
}

.topnav-below-section .vehicle-editable-details .status .status-signal {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #149417;
  display: block;
  position: absolute;
  left: 1px;
  top: 14px;
}

@media (max-width: 575px) {
  .topnav-below-section .vehicle-editable-details {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (max-width: 575px) {
  .topnav-below-section .for-md-view {
    text-align: center;
  }
}

.panel {
  -webkit-box-shadow: 0 1px 2px -2px rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.04), 0 2px 5px 0 rgba(0, 0, 0, 0.06), 0 0 0 1px rgba(0, 0, 0, 0.03);
          box-shadow: 0 1px 2px -2px rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.04), 0 2px 5px 0 rgba(0, 0, 0, 0.06), 0 0 0 1px rgba(0, 0, 0, 0.03);
  margin-bottom: 16px;
  border-radius: 6px;
  background-color: #fff;
}

.panel.panel-default {
  border: 0;
}

.panel ul {
  margin: 0;
}

.panel ul li {
  list-style: none;
}

.panel .panel-body {
  padding: 16px;
}

.panel .panel-header {
  color: #262c2d;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 8px 16px;
  background-color: #f5f5f5;
  border-bottom: 2px solid #007FD0;
}

.panel .panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.main-section {
  background-color: #ececec;
}

.main-section .content-side-nav {
  margin: 10px 0px;
}

.main-section .content-side-nav .menu,
.main-section .content-side-nav .submenu {
  padding: 8px;
  color: #004c84;
}

.main-section .content-side-nav .menu:hover,
.main-section .content-side-nav .submenu:hover {
  background-color: #ffffffd9;
  cursor: pointer;
  border-radius: 5px;
  text-decoration: none;
  color: #004c84;
  -webkit-box-shadow: 0 1px 2px -2px rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.04), 0 2px 5px 0 rgba(0, 0, 0, 0.06), 0 0 0 1px rgba(0, 0, 0, 0.03);
          box-shadow: 0 1px 2px -2px rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.04), 0 2px 5px 0 rgba(0, 0, 0, 0.06), 0 0 0 1px rgba(0, 0, 0, 0.03);
}

.main-section .content-side-nav .menu.active,
.main-section .content-side-nav .submenu.active {
  background-color: #ffffffd9;
  color: #000;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px -2px rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.04), 0 2px 5px 0 rgba(0, 0, 0, 0.06), 0 0 0 1px rgba(0, 0, 0, 0.03);
          box-shadow: 0 1px 2px -2px rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.04), 0 2px 5px 0 rgba(0, 0, 0, 0.06), 0 0 0 1px rgba(0, 0, 0, 0.03);
}

.main-section .content-side-nav .submenu {
  list-style-type: none;
  padding: 8px 24px;
  margin: 0;
}

.main-section .content-side-nav .submenu a:hover {
  text-decoration: none;
}

.main-section .content-top-nav .menu {
  color: #a0a0a0;
}

.main-section .content-top-nav .menu.active,
.main-section .content-top-nav .menu:hover {
  color: #495057;
  background-color: transparent;
  border: 1px solid transparent;
  border-bottom: 1px solid #004c84;
}

.main-section .content-top-nav .info-overview-show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main-section .content-top-nav .info-overview-show .count span {
  font-size: 34px;
  font-weight: 600;
}

.main-section .content-top-nav .info-overview-show .count span.clr1 {
  color: #98ccfd;
}

.main-section .content-top-nav .info-overview-show .count span.clr2 {
  color: #004c84;
}

.main-section .content-top-nav .info-overview-show .count span.clr3 {
  color: #000;
}

.main-section .content-top-nav .info-overview-show .count .count-info {
  font-size: 12px;
  color: #a0a0a0;
  margin-bottom: 0;
}

.topnav-sec {
  height: auto !important;
  padding: 0 !important;
}

.topnav-sec .topnav-left-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #004c84;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.topnav-sec .topnav-left-part .company-details {
  font-size: 14px;
}

.topnav-sec .topnav-left-part .company-details p {
  font-size: 12px;
}

.topnav-sec .topnav-left-part .company-details .company-name {
  background-color: transparent;
  padding: 0 !important;
  color: #fff;
  font-weight: 700;
}

.topnav-sec .topnav-left-part .company-details .company-name:hover {
  text-decoration: none;
}

.topnav-sec .topnav-left-part .company-details .company-name .company-logo {
  max-width: 50px;
  background-color: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 50px;
}

.topnav-sec .topnav-left-part:hover {
  cursor: pointer;
}

.topnav-sec .dropdown-show {
  top: 40px !important;
}

.topnav-sec .topnav-right-part i {
  color: #000;
  font-size: 20px;
}

@media (max-width: 575px) {
  .topnav-sec .topnav-right-part .has-search {
    display: none;
  }
}

.topnav-sec .company-symbol {
  width: 30px;
  height: 30px;
  display: block;
  border-radius: 50%;
  background-color: #a0a0a0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.topnav-sec .company-symbol span {
  color: #fff;
  font-size: 12px;
}

.sidenav .nav-link {
  color: rgba(255, 255, 255, 0.8) !important;
  padding: 9px 20px !important;
  font-size: 14px;
}

.sidenav .nav-link i {
  color: rgba(255, 255, 255, 0.8) !important;
}

.sidenav .nav-link:hover {
  color: #fff !important;
}

.sidenav .nav-link:hover i {
  color: #fff !important;
}

.sidenav .nav-link:focus {
  outline: none;
}

.sidenav .sb-sidenav-footer {
  font-size: 14px;
}

#accordion .panel-header:after {
  font-family: 'FontAwesome';
  content: "\F068";
  float: right;
}

#accordion .panel-header.collapsed:after {
  content: "\F067";
}

.input-group .input-grp-text {
  padding: 0.25rem 0.75rem;
  border-right: 0px;
}

.input-group input.left-no-border {
  border-left: 0px;
}

.input-group .input-group-addon,
.input-group .input-group-text {
  padding: 0.25rem 1rem;
}

.select2 {
  width: 100% !important;
}

.audit .audit-li {
  list-style: none;
}

.audit .audit-li .single-audit li {
  list-style: none;
}

.filter .dropdown-menu.show {
  left: -30px !important;
  padding-top: 0px;
}

.filter .dropdown-header {
  color: #7c858e;
  background-color: #f4f7fa;
  text-transform: uppercase;
}

.dataTables_wrapper {
  padding: 10px;
}

.dataTables_wrapper .dataTables_filter input,
.dataTables_wrapper .dataTables_filter select,
.dataTables_wrapper .dataTables_length input,
.dataTables_wrapper .dataTables_length select {
  border: 1px solid #dfdfdf;
  border-radius: 5px;
  padding: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
  background-color: #f5f5f5 !important;
  border-radius: 5px 5px 25px 5px;
  margin: 0px 2px;
  outline: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:focus {
  outline: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  border: 1px solid #00467A;
  background: unset !important;
  background-color: #00467A !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover .page-link {
  color: #fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover {
  background-color: #f5f5f5 !important;
  border: 1px solid unset;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover .page-link {
  color: #00467A !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.active {
  border: 1px solid #00467A;
  background: unset !important;
  background-color: #00467A !important;
  color: #fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.active:hover {
  border: 1px solid transparent !important;
  background: unset !important;
  color: #fff !important;
  background-color: #00467A !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button .page-link {
  background-color: transparent !important;
  border-color: unset !important;
  border: unset;
}

.dataTables_wrapper .dataTables_paginate .paginate_button .page-link:hover {
  color: #fff !important;
}

.m-alert .m-alert__icon,
.m-alert .m-alert__text {
  padding: 1rem !important;
}

.sb-nav-fixed .sb-topnav {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(100, 100, 100, 0.75);
          box-shadow: 0px 0px 5px 0px rgba(100, 100, 100, 0.75);
  border-bottom: none;
}

.sb-nav-fixed .sb-topnav #sidebarToggle {
  color: #fff;
}

.sb-nav-fixed #layoutSidenav #layoutSidenav_content {
  background-color: #F6F7F7;
}

.sb-nav-fixed #layoutSidenav #layoutSidenav_nav .sb-sidenav {
  padding-top: 80px;
}

.table {
  border-bottom: none !important;
  border: none;
}

.table thead tr th {
  background-color: #00467A;
  color: rgba(255, 255, 255, 0.8);
  border: none;
}

.noty_layout_mixin,
#noty_layout__top,
#noty_layout__topLeft,
#noty_layout__topCenter,
#noty_layout__topRight,
#noty_layout__bottom,
#noty_layout__bottomLeft,
#noty_layout__bottomCenter,
#noty_layout__bottomRight,
#noty_layout__center,
#noty_layout__centerLeft,
#noty_layout__centerRight {
  position: fixed;
  margin: 0;
  padding: 0;
  z-index: 9999999;
  -webkit-transform: translateZ(0) scale(1, 1);
          transform: translateZ(0) scale(1, 1);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-font-smoothing: subpixel-antialiased;
  filter: blur(0);
  -webkit-filter: blur(0);
  max-width: 90%;
}

#noty_layout__top {
  top: 0;
  left: 5%;
  width: 90%;
}

#noty_layout__topLeft {
  top: 20px;
  left: 20px;
  width: 325px;
}

#noty_layout__topCenter {
  top: 5%;
  left: 50%;
  width: 325px;
  -webkit-transform: translate(calc(-50% - .5px)) translateZ(0) scale(1, 1);
          transform: translate(calc(-50% - .5px)) translateZ(0) scale(1, 1);
}

#noty_layout__topRight {
  top: 20px;
  right: 20px;
  width: 325px;
}

#noty_layout__bottom {
  bottom: 0;
  left: 5%;
  width: 90%;
}

#noty_layout__bottomLeft {
  bottom: 20px;
  left: 20px;
  width: 325px;
}

#noty_layout__bottomCenter {
  bottom: 5%;
  left: 50%;
  width: 325px;
  -webkit-transform: translate(calc(-50% - .5px)) translateZ(0) scale(1, 1);
          transform: translate(calc(-50% - .5px)) translateZ(0) scale(1, 1);
}

#noty_layout__bottomRight {
  bottom: 20px;
  right: 20px;
  width: 325px;
}

#noty_layout__center {
  top: 50%;
  left: 50%;
  width: 325px;
  -webkit-transform: translate(calc(-50% - .5px), calc(-50% - .5px)) translateZ(0) scale(1, 1);
          transform: translate(calc(-50% - .5px), calc(-50% - .5px)) translateZ(0) scale(1, 1);
}

#noty_layout__centerLeft {
  top: 50%;
  left: 20px;
  width: 325px;
  -webkit-transform: translate(0, calc(-50% - .5px)) translateZ(0) scale(1, 1);
          transform: translate(0, calc(-50% - .5px)) translateZ(0) scale(1, 1);
}

#noty_layout__centerRight {
  top: 50%;
  right: 20px;
  width: 325px;
  -webkit-transform: translate(0, calc(-50% - .5px)) translateZ(0) scale(1, 1);
          transform: translate(0, calc(-50% - .5px)) translateZ(0) scale(1, 1);
}

.noty_progressbar {
  display: none;
}

.noty_has_timeout.noty_has_progressbar .noty_progressbar {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 100%;
  background-color: #646464;
  opacity: 0.2;
  filter: alpha(opacity=10);
}

.noty_bar {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate(0, 0) translateZ(0) scale(1, 1);
  transform: translate(0, 0) scale(1, 1);
  -webkit-font-smoothing: subpixel-antialiased;
  overflow: hidden;
}

.noty_effects_open {
  opacity: 0;
  -webkit-transform: translate(50%);
          transform: translate(50%);
  -webkit-animation: noty_anim_in 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
          animation: noty_anim_in 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.noty_effects_close {
  -webkit-animation: noty_anim_out 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
          animation: noty_anim_out 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.noty_fix_effects_height {
  -webkit-animation: noty_anim_height 75ms ease-out;
          animation: noty_anim_height 75ms ease-out;
}

.noty_close_with_click {
  cursor: pointer;
}

.noty_close_button {
  position: absolute;
  top: 2px;
  right: 2px;
  font-weight: bold;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 2px;
  cursor: pointer;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.noty_close_button:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

.noty_modal {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #000;
  z-index: 10000;
  opacity: .3;
  left: 0;
  top: 0;
}

.noty_modal.noty_modal_open {
  opacity: 0;
  -webkit-animation: noty_modal_in .3s ease-out;
          animation: noty_modal_in .3s ease-out;
}

.noty_modal.noty_modal_close {
  -webkit-animation: noty_modal_out .3s ease-out;
          animation: noty_modal_out .3s ease-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

@-webkit-keyframes noty_modal_in {
  100% {
    opacity: .3;
  }
}

@keyframes noty_modal_in {
  100% {
    opacity: .3;
  }
}

@-webkit-keyframes noty_modal_out {
  100% {
    opacity: 0;
  }
}

@keyframes noty_modal_out {
  100% {
    opacity: 0;
  }
}

@keyframes noty_modal_out {
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes noty_anim_in {
  100% {
    -webkit-transform: translate(0);
            transform: translate(0);
    opacity: 1;
  }
}

@keyframes noty_anim_in {
  100% {
    -webkit-transform: translate(0);
            transform: translate(0);
    opacity: 1;
  }
}

@-webkit-keyframes noty_anim_out {
  100% {
    -webkit-transform: translate(50%);
            transform: translate(50%);
    opacity: 0;
  }
}

@keyframes noty_anim_out {
  100% {
    -webkit-transform: translate(50%);
            transform: translate(50%);
    opacity: 0;
  }
}

@-webkit-keyframes noty_anim_height {
  100% {
    height: 0;
  }
}

@keyframes noty_anim_height {
  100% {
    height: 0;
  }
}

.noty_theme__mint.noty_bar {
  margin: 4px 0;
  overflow: hidden;
  border-radius: 2px;
  position: relative;
}

.noty_theme__mint.noty_bar .noty_body {
  padding: 10px;
  font-size: 14px;
}

.noty_theme__mint.noty_bar .noty_buttons {
  padding: 10px;
}

.noty_theme__mint.noty_type__alert,
.noty_theme__mint.noty_type__notification {
  background-color: #fff;
  border-bottom: 1px solid #D1D1D1;
  color: #2F2F2F;
}

.noty_theme__mint.noty_type__warning {
  background-color: #FFAE42;
  border-bottom: 1px solid #E89F3C;
  color: #fff;
}

.noty_theme__mint.noty_type__error {
  background-color: #DE636F;
  border-bottom: 1px solid #CA5A65;
  color: #fff;
}

.noty_theme__mint.noty_type__info,
.noty_theme__mint.noty_type__information {
  background-color: #7F7EFF;
  border-bottom: 1px solid #7473E8;
  color: #fff;
}

.noty_theme__mint.noty_type__success {
  background-color: #AFC765;
  border-bottom: 1px solid #A0B55C;
  color: #fff;
}

